@media only screen and (max-width: 1650px){
	
}
@media only screen and (max-width: 1440px){
	header .header-logo .logo{
		max-width: 260px;
        max-height: 90px;
	}
	body{
		font-size: 16px;
	}
	h1{
		font-size: 32px;
	}
	h2{
		font-size: 28px;
	}
	h3{
		font-size: 24px;
	}
	h4{
		font-size: 20px;
	}
	h5{
		font-size: 18px;
	}
	h6{
		font-size: 16px;
	}
	header > .container {
    	padding-top: 15px;
    	padding-bottom: 15px;
	}
	.background-banner{
	    background: url(./../images/banner-bg.png) no-repeat center / cover;
	    width: 100%;
	    background-position: center 63%;
	    min-height: 545px;
	    height: auto;
	    display: flex;
	    flex-direction: column;
	    justify-content: flex-start;
	}
	.banner_wrap .row{
    	padding-top: 20px;
    	padding-bottom: 20px;
	}
	.banner-content {
    	max-width: 480px;
        padding-left:30px;
	}
	.flash-label{
		font-size: 13px;	
    	margin-bottom: 12px;
   		padding: 8px 10px;
	}
	.form-main-heading {
    	font-size: 40px;
		
	}
	.form-sub-inner-heading {
    	font-size: 14px;
	}
	.banner-car {
    	max-width: 503px;
    	max-height: 546px;
	}






	.sc-heading {
	    margin-left: 40px;
	    max-width: 48.5ch;
	}
	.step-heading{
		font-size: 29px;
	}
	.step-text{
		font-size: 19px;
	}
	.quote-input {
    	height: 70px;
    	font-size: 20px;
	}
	.ciq-quote-btn a {
    	min-width: 300px;
    	height: 70px;
    	font-size: 20px;
	}
	.ciq-quote-btn img {
        width: 15px;
        height: 15px;
    }


	.footer-menu li a{
    	font-size: 17px;
	}
	.copy-rite{
		font-size: 17px;
	    margin: 5px 0px 10px 0px;
	}
	.after-bottom .inner {
    	font-size: 14px;
	}
	
	
}
@media only screen and (max-width: 1200px){
    header .header-logo .logo {
    	max-width: 280px;
        max-height: 80px;
	}
    .background-banner{
    	min-height: 465px;
    }
   

    .quote-input {
    	height: 62px;
    	font-size: 18px;
    	padding: 0 18px;
	}
	.ciq-quote-btn a {
    	min-width: 280px;
	    height: 62px;
	    font-size: 18px;
	}
	.ciq-quote-btn img {
        width: 15px;
        height: 14px;
    }



	.footer-widget .footer-list li a {
    	font-size: 15px;
	}
    .copy-rite {
        font-size: 15px;
    }	
}
@media only screen and (max-width: 1024px){
	.background-banner {
        min-height: 410px;
    }
    .banner-content {
        max-width: 440px;
    }
    .form-main-heading {
        font-size: 37px;
    }
    .form-sub-inner-heading {
        font-size: 13px;
    }
    .zip-form .my-quote-btn{
    	font-size: 14px;
    	max-width: 150px;
    	width: 150px;
    }
    .icon{
    	width: 40px;
    	height: 40px;
	}
	.feature-card{
		gap: 7px;
    	padding: 5px 5px;
	}
	.feature-text{
    	font-size: 10px;
    	font-weight: 600;
	}
    .sc-heading {
        max-width: 44.5ch;
    }
    .step-heading {
        font-size: 27px;
    }
    .step-text {
        font-size: 17px;
    }
    .step-two .step-img{
    	width: 323px;
    }
    .girl-img {
    	margin-bottom: -55px;
	}
}
@media only screen and (max-width: 1199px){
	
}
@media only screen and (max-width: 991px){
	header .header-logo .logo {
        max-width: 245px;
        max-height: 70px;
    }
	.zip-form {
        margin: auto;
    }
    .background-banner {
        min-height: 342px;
        background-position: center 80%;
    }
    .flash-label {
        font-size: 12px;
    }
    .form-main-heading {
        font-size: 25px;
    }
    .form-sub-inner-heading {
        font-size: 12px;
    	margin-bottom: 15px;
    }





    /*insurance-section*/
    .insurance-content{
    	padding-right:0;
    	margin-bottom:40px;
	}
	.insurance-title{
	    font-size:25px;
    	margin-bottom: 15px;
	}
	.insurance-text {
    	font-size: 15px;
    	margin-bottom: 13px;
	}
	.bottom-heading{
	    font-size:24px;
	}

	.feature-box{
	    min-height:auto;
	}
	.feature-box .ft-2 {
    	width: 185px;
	}
	.feature-desc{
        font-size: 13px;
    	line-height: 1.4;
    }






	.steps-title{
		font-size: 25px;
	}
	.step-card .row{
    	min-height: 190px;
	}
	.sc-heading {
        margin-left: 40px;
        max-width: 38ch;
    }
    .step-heading{
    	font-size: 23px;
    }
    .step-text {
        font-size: 15px;
    }
    .step-one .step-img{
    	width: 250px;
    }
    .step-two .step-img{
    	width: 250px;
    }
    .girl-img{
    	margin-bottom: -60px;
    	margin-left: 30px;
	}
	.step-three .step-img{
		width: 280px;
	}
	.quote-input {
    	height: 60px;
    	font-size: 18px;
	}
    .ciq-quote-btn{
        min-width:220px;
    }
	.ciq-quote-btn a {
	    min-width: 220px;
	    height: 60px;
	    border: none;
	    font-size: 18px;
	}
	.ciq-quote-btn img {
        width: 15px;
        height: 14px;
    }
    .quote-box{
        padding:38px 35px;
    }

    .quote-title{
        font-size:28px;
    }




   
    .footer-content{
    	justify-content: center;
    }
	.footer-menu{
    	justify-content: center;
	}
	.footer-right {
	    font-size: 14px;
	}

}

@media only screen and (max-width:767px){
	
    .banner-content {
        padding-left:0px;
    }
	.form-main-heading br {
    	display: none;
	}
	.features{
        flex-wrap:wrap;
    }
    .feature-card{
        min-width:calc(33% - 10px);
    }
    .feature-text{
        font-size:13px;
    }
    










  /*second section*/
  	.step-card{
		padding:18px;
	}
	.step-card .row {
        min-height: 155px;
    }
	.step-img{
		margin-bottom:15px;
	}
	.sc-heading {
        margin-left: 15px;
    }
	.step-heading {
        font-size: 19px;
    }
    .step-text {
        font-size: 14px;
    }
    .step-one .step-img {
        width: 169px;
    }
    .step-two .step-img {
        width: 165px;
    }
    .step-three .step-img {
        width: 158px;
    }

	.compare-btn{
		font-size: 14px;
		width: 225px;
	}













	/*insurance-section*/
	.insurance-section{
	    padding:40px 0;
	}

	.insurance-title{
	    font-size:25px;
	}
	.insurance-text{
	    font-size:15px;
	    line-height:1.8;
	}
	.feature-box{
	    min-height:auto;
	    padding:28px 22px;
	}
	.feature-title{
	    font-size:18px;
	}
	.feature-desc{
	    font-size:14px;
	    line-height:1.75;
	}
	.bottom-content{
	    margin-top:35px;
	}
	.bottom-heading{
	    font-size:24px;
	    line-height:1.6;
	}
	.gs-custom-btn{
	    width:100%;
	    max-width:230px;
	}
	

	.quote-section{
        padding:50px 0;
    }
    .quote-box{
        padding:30px 20px;
    }
    .quote-title{
        font-size:24px;
        margin-bottom:22px;
    }
    .quote-input{
        height: 50px;
        font-size:15px;
        padding: 0 0 0 12px;

    }
    .ciq-quote-btn {
        min-width: 165px;
    }
    .ciq-quote-btn a{
        min-width: 165px;
        height: 50px;
        font-size: 14px;
        padding: 0 15px;
    }
    .ciq-quote-btn img {
        width: 15px;
        height: 14px;
    }
    .ciq-quote-btn{
        
    }
    .quote-note{
        font-size:11px;
        line-height:1.7;
    }



	.footer-menu {
    	margin-top: 20px;
    	gap: 20px 10px;
	}
	.footer-menu li a{
		font-size: 14px;
	}
	.footer-right {
	    font-size: 14px;
	}
	
}

@media (max-width: 600px) {
    .ad-form-row {
        flex-direction: column;
        gap: 15px;
    }
}
@media only screen and (max-width: 575px){
	h1{
		font-size: 30px;
	}
	h2{
		font-size: 24px;
	}
	h3{
		font-size: 22px;
	}
	header .header-logo .logo{
		max-width: 200px;
        max-height: 55px;
	}
    .banner_wrap .row {
        padding-top: 10px;
    }
    .flash-label {
        font-size: 10px;
        margin-bottom: 12px;
        padding: 5px 5px;
        gap: 4px;
    	border-radius: 4px;
    }
    .form-main-heading br{
    	display: none;
    }
    .feature-card{
        min-width: auto;
    }
    .zip-form input{
    	border-radius: 6px 0 0 6px;
    }
    .zip-form .my-quote-btn{
    	border-radius: 0 6px 6px 0;
    }



    .sc-heading {
        margin-left: 2px;
    }
    .steps-title {
        font-size: 18px;
    }
    .step-card {
    	border-radius: 10px;
	}
    .step-heading {
        font-size: 16px;
    }
    .step-text {
        font-size: 12px;
    }
    .step-card.step-three .sc-heading{
	    margin-left: 0px;
    }
    .step-three .step-img {
        width: 170px;
    }
    .step-one .step-img {
        width: 145px;
    }
    .step-two .step-img {
        width: 150px;
    }
    .step-three .step-img {
        width: 160px;
    }
    .insurance-title{
        font-size: 22px;
    }
    .insurance-text {
        font-size: 13px;
        line-height: 1.6;
    }
    .insurance-content {
        margin-bottom: 30px;
    }
    .feature-grid [class*="col-"]{
    	margin-bottom: 15px;
    }
    .feature-title {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .feature-desc {
        font-size: 14px;
        line-height: 1.2;
    }
    .feature-box {
        padding: 20px 20px;
    }
    .feature-box .ft-2 {
        width: 100%;
    }
    .feature-box .ft-3 {
    	width: 100%;
	}
	.feature-box .ft-4 {
    	width: 100%;
	}

    .insurance-section {
        padding: 40px 0 0 0;
    }

    .bottom-heading {
        font-size: 18px;
    	margin: 0 auto 16px;
    }

    .gs-custom-btn {
    	font-size: 14px;
        max-width: 180px;
    }

    .quote-section {
        padding: 40px 0;
    }
    .bottom-heading {
        font-size: 18px;
    	max-width: 450px;
    }


    .quote-input {
        height: 42px;
        font-size: 13px;
    }
    .ciq-quote-btn a {
        height: 42px;
        font-size: 13px;
        min-width: 175px;
    }

    .quote-title {
    	font-size: 20px;
	}


    
    .footer-content {
        flex-direction: column;
        text-align: center;
        gap: 15px;
    }
    .footer-menu {
        justify-content: center;
        gap: 15px 15px;
    }

    .footer-menu li a {
        font-size: 12px;
    }
    .footer-right {
        margin-top: 5px;
        font-size: 12px;
    }
    .after-bottom .inner {
        font-size: 12px;
        line-height: 20px;
    }
    

}

@media (max-width: 480px) {
    .icon{
        width:30px;
        height:30px;
        font-size:12px;
    }

    .feature-text{
        font-size:11px;
    }
   	.features{
   		gap: 5px;
   	}
   	.feature-card {
        gap: 2px;
        padding: 2px 0px;
    }
    .ciq-quote-btn a {
    	font-size: 12px;
        min-width: 150px;
    }
    .ciq-quote-btn img {
        width: 10px;
        height: 9px;
    }
     .step-card .row{
        flex-direction:column;
    }

    .step-card .row > div{
        width:100%;
        max-width:100%;
        flex:0 0 100%;
    }
    .step-one .step-img {
        width: 140px;
        margin: 0 auto;
        padding: 0px 0 20px 0;
    }
    .step-two .step-img {
    	max-width: 359px;
        margin-bottom: 0px;
        margin-left: 0px;
        padding: 0px 0 20px 0;
	}
	.step-card.step-three .row {
    	display: flex;
    	flex-direction: column-reverse;
    	flex-wrap: wrap;
	}
	.step-three .step-img {
        width: 160px;
        margin: 0 auto;
        padding: 0 0 20px 0;
    }
   
}
@media only screen and (max-width: 420px){
	.form-main-heading {
        font-size: 22px;
    }
	.zip-form input {
    	font-size: 14px;
	}
	.zip-form .my-quote-btn {
        font-size: 13px;
        max-width: 140px;
    }
	.quote-title {
        font-size: 14px;
    }
	.email-group {
        flex-direction: column;
    }
    .quote-input {
        border-right: 2px solid rgba(255, 255, 255, 0.7);
        border-radius: 4px !important;
        margin-bottom: 14px;
    }
    .quote-btn {
        width: 100%;
        min-width: 100%;
        border-radius: 4px;
    }
    .ciq-quote-btn a{
    	border-radius: 4px;
    }
}
@media only screen and (max-width: 375px){
	header .header-logo .logo{
		max-width: 220px;
	}
	



}

